SMI_CHEMICAL_FORMULA(1)

NAME
smi_chemical_formula - compute chemical formula from SMILES

DESCRIPTION
USAGE

    smi_chemical_formula [<args>] [<files>]

DESCRIPTION

    smi_chemical_formula reads in SMILES and outputs a summary chemical formula for each SMILES entry.

OPTIONS

--distinguish-hydrogen-isotopes
    output deuterium as D and tritium as T

--no-distinguish-hydrogen-isotopes
    output deuterium and tritium as H [default]

--help
    print usage message and exit